/* ==========================================================================
   Media Queries for Responsive Design.
   ========================================================================== */
@media (max-width: 2000px) {
	.home #wrapper {
	    background: url("../images/home/home_bg_lg.jpg") top center no-repeat;
	}
}

@media (max-width: 1780px) {
	.column.home-about {
	    background-image: url("../images/home/home-about_bg_lg.jpg");
	    background-size: 100% 100%;
	}
}

@media (max-width: 1698px) {
	.page-template-default .page_header {
	    padding-bottom: 15px;
	}
}

@media (max-width: 1602px) {
	.phone_text a {
		color: #FFF;
		font-weight: 600;
	}
}

@media (max-width: 1548px) {
	.page-template-template_rates #wrapper,
	.page-template-default #wrapper {
	    background: url("../images/banners/accomm_bg_lg.jpg") top center no-repeat;
	    background-size: 100% auto;
	}
}

@media (max-width: 1402px) {
	.column_content .view_collection h3 {
		font-size: 24px;
	}
	#discover_row .column_content .category_name h4 {
		font-size: 18px;
	}
	.column.home-about {
	    background-image: url("../images/home/home-about_bg_md.jpg");
	    background-size: 100% 100%;
	}
	 .logo_hold {
		margin-left: 4%;
	}
	.header_right,
	.header_info {
		margin-right: 4%;
	}
}

@media (max-width: 1258px) {
	.home #wrapper {
	  background-image: url("../images/home/home_bg_lg.jpg"); 
   }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

@media (max-width: 1222px) {
	.footer {
	    background-size: cover;
	}
}

@media (max-width: 1158px) {
	.content.container {
		padding-right: 4%;
		padding-left: 4%;
	}
	.gallery-item {
		display: inline-block;
		max-height: 280px;
		padding: 7px;
		width: 31.5%;
	}
	.logo {
    	height: auto;
	}
}

@media (max-width: 1076px) {
	#main_nav li a {
		font-size: 14px;
		font-size: 1rem;
	}
		#main_nav .sf-menu li li a {
			font-size: 12px;
			font-size: 0.85714285714286rem;
		}
	.logo {
	    max-width: 124px;
    	margin-top: auto;
	}
	.footer_holder .col-15 {
		padding: 12px 0;
		width: 25%;
	}
	.page-template-default .banner.home_banner {
	    padding-top: 40px;
	}
	.page-template-template_rates #wrapper,
	.page-template-default #wrapper {
	    background: url("../images/banners/accomm_bg_md.jpg") top center no-repeat;
	    background-size: 100% auto;
	}
}

@media (max-width: 992px) {
    .white_band {
	    padding: 29px 4% 34px 4%;
	}
	.white_band_text p {
	    font-size: 24px;
	}
	.banner h3 {
	    font-size: 60px;
	}
	.column_content .discover-col-3 {
		padding-bottom: 36px;
    }
    .column.home-about {
	    background-image: url("../images/home/home-about_bg_sm-md.jpg");
	    padding: 18px 4% 51px 4%;
	}
	.column_content h2 {
	    font-size: 38px;
	    padding-bottom: 18px;
	}
	.white-centered {
	    margin-bottom: 52px;
	    padding: 30px 60px;
	}
	.white-centered p {
	    font-size: 18px;
	}
	h1 {
	    font-size: 42px;
	    font-size: 3rem;
	}
	.column.grey, 
	.grey {
		padding: 22px 4% 46px 4%;
	}
	#discover_row {
	    padding-bottom: 33px;
	}
	#discover-accom_row {
	    padding: 22px 4% 0 4%;
	}
	a.more {
		font-size: 14px;
		font-size: 1rem;
	}
	.footer {
	    background-size: 230% auto;
	    background-position: -660px 45%;
	}
	.logo {
	    max-width: 100px;
	}
}

@media (max-width: 907px) {
	.form_title {
		margin-top: 0;
		position: inherit;
	}
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (max-width: 932px) {
    #main_nav li a {
    	font-size: 12px;
    	letter-spacing: 0.02em;
    	padding: 12px 12px;
    }
}

@media screen and (max-width: 798px) {
	.header {
	    flex-direction: column;
	}
	.header_info {
		width: 50%;
	}
	#main_nav .sf-menu ul {
		margin-left: 0;
	}
	#main_nav li ul {
		padding: 18px 0;
	}
	#main_nav li a {
		padding: 6px;
	}
}

@media only screen and (max-width: 768px) {
	.logo_hold { margin-right: 0; }
	.col-sm-15 {
        width: 20%;
        float: left;
    }
    .desktop {
		display: none !important;
	}
	.mobile {
		display: inherit;
	}
	.logo_hold {
	    display: inline-block;
	    float: left;
	    padding: 24px;
	}
	.footer_holder ul {
		float: left;
	}
	.main_content {
		padding: 60px 0;
	}
	.content .left_quote,
	.content .right_quote {
		background: #ffffff none repeat scroll 0 0;
		bottom: inherit;
		left: inherit;
		margin-bottom: 0;
		margin-left: 0;
		margin-top: 30px;
		max-width: 514px;
		padding: 0;
		position: inherit;
		display: block;
	}
	.content .col_right {
		padding-left: 0;
	}
	.footer_holder ul {
	    float: none;
	}
	.footer_holder .col-15 {
		width: 33%;
	}
	.primary_wrap {
	    padding: 44px 4% 62px;
	}
	.content_col {
	    float: none;
	    width: 100%;
	}
	.sidebar {
	    float: left;
	    padding-left: 0;
	    padding-top: 24px;
	    width: 100%;
	}
	.banner h3 {
	    letter-spacing: 0.04em;
	}
	.footer_holder li.gap {
	    padding: 0 6px;
	}
}

@media only screen and (max-width: 660px) {
	.col {
		float: none;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
	}
	.content .col_right.col-xs-12 {
		padding-left: 0 !important;
	}
	.gallery-item {
		padding: 7px;
		width: 48%;
	}
	.home_wrap {
	    background-image: url("../images/home/home_bg-sm.jpg");
	}
	.footer_holder .col-15 {
		width: 100%;
	}
	.footer_holder section {
		padding: 12px 0;
	}
	.footer_holder section:nth-child(2) {
		padding: 12px 0 0 0;
	}
	.footer_holder section:nth-child(3) {
		padding: 0 0 12px 0;
	}
	#main_nav li {
		line-height: 1.5;
		margin: 0;
		padding: 0;
		text-align: left;
		width: 100%;
	}
	#mobnav-btn {
        display: flex;
        align-items: center;
		padding: 0;
    }
    .mobnav-subarrow {
        display: block;
        background: url("../images/sub-nav-icon.png") no-repeat right center transparent;
        opacity: 1;
        border-bottom: 1px none white;
        border-top: 1px none black;
        height: 43px;
        width: 100%;
        position: absolute;
        right: 4%;
		top: 0;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        cursor: pointer;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        cursor: pointer;
        -webkit-transition: all .1s ease-in-out;
        -moz-transition: all .1s ease-in-out;
        -ms-transition: all .1s ease-in-out;
        -o-transition: all .1s ease-in-out;
        transition: all .1s ease-in-out;
    }
	#main_nav ul { 
		display: none; 
	}
	#main_nav li ul  { 
		max-width: 100%;
	}
    #main_nav ul.sf-menu.xactive {
        display: block !important;
		background: #000;
		border-bottom: 6px solid #FFF;
    }
    #nav ul.sf-menu li {
		display: block !important;
		float: none !important;
		padding-left: 0;
		text-align: center;
		width: 100% !important;
		background-color: #000;
	}
		#main_nav ul.sf-menu li li {
			background-color: #FFF;
		}
    #main_nav ul.sf-menu li a {
        float: none !important;
		color: #FFF;
		padding-left: 4%;
		padding-top: 16px;
		padding-bottom: 13px;
		font-size: 1rem;
		border-bottom: thick none #000;
		line-height: 1;
    }
	#main_nav ul.sf-menu li li { 
		text-align: left; 
		padding: 0;
	}
		#main_nav ul.sf-menu li li a {
			color: #0a2a3b;
			background: #ffffff;
			padding-bottom: 11px;
    		padding-top: 13px;
			font-size: 0.92857142857143rem;
			border: thick none #FFF;
		}
			#main_nav ul.sf-menu li li a:hover, 
			#main_nav ul.sf-menu li li a:active,
			#main_nav ul.sf-menu li li a:focus
			{
				color: #ffffff;
				background: #0a2a3b;
				border: thick none #FFF;
			}
	#main_nav ul.sf-menu li a:hover, #main_nav ul.sf-menu li a:focus {
		color: #0a2a3b;;
		background: #FFF;
		border: thick none #FFF;
    }
	#main_nav li.home_btn {
		border-left: thick none;
		padding-top: 16px;
		padding-top: 1.14285714285714rem;
	}
    #main_nav .sf-menu li ul {
        position:static!important;
        display: none!important;
    }
    #main_nav .sf-menu li.xpopdrop ul {
		display: block !important;
		position: inherit;
		width: 100%;
	}
		#main_nav li ul {
			background: #FFF;
			color: #0a2a3b;
		}
		#main_nav .sf-menu li li li {
			background: #FFF;
			color: #0a2a3b;
		}
		#main_nav .sf-menu li li li a {
			color: #FFF !important;
			padding-left: 4%;
			background: #0a2a3b;
		}
		#main_nav .sf-menu li li li a:hover, #nav .sf-menu li li li a:active {
			color: #518fab !important;
		}
		#main_nav .sf-menu li li li a:before {
			content: '-';
		}
		#main_nav .sf-menu li li li:last-child a {
			border-bottom: 1px none;
		}
		#main_nav li.book_btn {
			padding-bottom: 0;
		}
		#main_nav ul.sf-menu.xactive {
			background: #0a2a3b;
			border-bottom: 6px none #0a2a3b;
			display: block !important;
		}
		.social_btns {
			margin: 28px 4% 0 0 !important;
			position: absolute;
			right: 0;
			top: 0;
			z-index: 99;
		}
		.footer .social_btns {
			margin: 36px 0 0 0;
			position: inherit;
		}
		.logo_hold {
			padding: 18px 4%;
			margin-left: 4%;
			max-width: 100%;
		}
		#main_nav {
			width: 100%;
			padding: 0;
		}
	.sf-menu {
	    flex-direction: column;
	}
	.header_right {
	    float: none;
	    max-width: 100%;
	    padding-top: 0;
	    width: 100%;
	}
	.page-template-default .page_header {
	    padding-bottom: 0;
	}
	.page_header h1 {
		color: #0a2a3b;
		padding: 0;
	}
	#main_nav {
	    margin: 11px 0 0 0;
	}
	.page-template-default .banner.home_banner {
	    padding-top: 34px;
	}
	#main_nav li.gap { display: none; }
}

@media only screen and (max-width: 560px) {
	body .gform_wrapper .top_label div.ginput_container {
	    min-width: 300px;
	}
}
@media only screen and (max-width: 480px) {
	#main_nav {
	    margin: 12px 0 0 0;
	}
	.home_wrap {
	  background-image: none; 
	  min-height: 10px;
   }
   .home .main_content {
	    padding: 0;
	}
   .s-mobile {
   	display: block;
   }
	.banner.home-logo {
		padding-top: 40px;
	}
	.main_content {
		padding: 0 0 16px 0;
	}
	.contact_header h2, .page_header h2 {
		font-size: 40px;
		padding: 0 0 28px 0;
	}
	#input_1_5 {
		padding: 24px;
	}
	.page-id-6 .main_content {
		padding: 40px 0 102px;
	}
	.page-id-6 .book {
		bottom: 0;
		margin-bottom: -74px;
		margin-right: 4%;
		position: absolute;
		right: 0;
		z-index: 99;
	}
	.footer_holder li.main_btn {
		margin-top: 12px;
	}
	.phone_icon {
	    padding-right: 8px;
	    width: 27px;
	}
	.phone_text a {
	    font-size: 14px;
	    font-size: 1rem;
	}
	.cpa_text p {
	    color: #0a2a3b;
	    font-size: 9px;
	    letter-spacing: 0;
	    line-height: 1.3;
	}
	.cpa_logo {
	    padding-right: 12px;
	    width: 76px;
	}
	.banner h2 {
	    font-size: 36px;
	}
	.blue_band {
	    padding: 54px 4%;
	}
	.blue_band_text p {
	    font-size: 1.25rem;
	    line-height: 1.5;
	}
	#gform_1 .gform_body {
	    float: none;
	    max-width: 100%;
	}
	body .gform_wrapper .top_label div.ginput_container {
	    width: 100%;
	    display: block;
	    margin: 0 auto;
	    text-align: center;
	}
	#gform_1 .gform_footer {
	    clear: both;
	    float: none;
	    margin: 0 auto;
	    max-width: 220px;
	}
	#input_1_1 {
	    text-align: center;
	}
	.footer_holder, 
	.primary_wrap,
	.blue_band {
	    padding-left: 8%;
	    padding-right: 8%;
	}
	.google-maps {
		margin-top: 24px;
	}
	.column.grey, .grey {
	    padding: 74px 8% 77px;
	}
	.explore {
	    background: rgba(255, 255, 255, 0.6) none repeat scroll 0 0;
	    border-radius: 158px;
	    height: 118px;
	    margin: 0 auto;
	    padding-top: 0;
	    text-align: center;
	    width: 158px;
	}
	.explore { display: none; }
	.banner h2 {
	    font-size: 24px;
	    font-size: 1.714285714285714rem;
	}
	.banner h3 {
	    font-size: 36px;
	}
	.home_banner h1 {
	    font-size: 34px;
	}
	.banner.home_banner {
	    max-width: 1182px;
	    margin: 0 auto;
	    padding-top: 36px;
	    padding-bottom: 24px;
	}
	.home #wrapper {
	    background-image: url("../images/home/home_bg_sm.jpg");
	}
	.column.home-about {
	    background-image: url("../images/home/home-about_bg_sm.jpg");
	    padding: 18px 4% 51px 4%;
	}
	.white_band_text p {
	    font-size: 20px;
	}
	.white-centered {
	    padding: 30px;
	}
	.column_content h2 {
    	font-size: 26px;
	}
	.column.grey, .grey {
	    padding: 20px 8% 33px;
	}
	.column_content .category_name h4 {
	    padding: 20px 0 0 0;
	}
	.column_content .discover-col-3 {
	    padding-bottom: 20px;
	}
	.column_content .category_name img {
	    padding: 20px 0 16px 0;
	}
	.footer_holder {
	    padding: 22px 0;
	}
	.footer a.more {
	    margin-bottom: 29px;
	}
	.footer_holder ul {
	    margin: 0 0 20px 0;
	}
	.copyright {
	    padding: 17px 4% 18px 4%;
	}
	.footer {
	    background-size: 350% auto;
		background-position: -660px 45%;
	}
	.footer_holder li { padding: 0 3px; }
	.footer_holder li.gap { display: none; }
	.footer_holder li a {
	    font-size: 0.928571428571429rem;
	}
	.logo_hold {
	    padding: 18px 18px;
	    max-width: 136px;
	    margin: 0 auto;
	    display: block;
	    float: none;
	}
	.header_info { display: none; }
}

@media only screen and (max-width: 378px) {
	.gallery-item {
		width: 90%;
	}
	.footer {
	    background-size: 380% auto;
	}
}


/**
 * 12.0 Print
 * -----------------------------------------------------------------------------
 */

@media print {
	body {
		background: none !important; /* Brute force since user agents all print differently. */
		color: #2b2b2b;
		font-size: 12pt;
	}

	.site,
	.site-header,
	.hentry,
	.site-content .entry-header,
	.site-content .entry-content,
	.site-content .entry-summary,
	.site-content .entry-meta,
	.page-content,
	.archive-header,
	.page-header,
	.contributor-info,
	.comments-area,
	.attachment .entry-attachment .attachment {
		max-width: 100%;
	}

	#site-header img,
	.search-toggle,
	.site-navigation,
	.site-content nav,
	.edit-link,
	.page-links,
	.widget-area,
	.more-link,
	.post-format-archive-link,
	.comment-respond,
	.comment-list .reply,
	.comment-reply-login,
	#secondary,
	.site-footer,
	.slider-control-paging,
	.slider-direction-nav {
		display: none;
	}

	.site-title a,
	.entry-meta,
	.entry-meta a,
	.featured-content .hentry,
	.featured-content a {
		color: #2b2b2b;
	}

	.entry-content a,
	.entry-summary a,
	.page-content a,
	.comment-content a {
		text-decoration: none;
	}

	.site-header,
	.post-thumbnail,
	a.post-thumbnail:hover,
	.site-content .entry-header,
	.site-footer,
	.featured-content,
	.featured-content .entry-header {
		background: transparent;
	}

	.header-main {
		padding: 48px 10px;
	}

	.site-title {
		float: none;
		font-size: 19pt;
	}

	.content-area {
		padding-top: 0;
	}

	.list-view .site-content .hentry {
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
		margin-bottom: 48px;
		padding-bottom: 24px;
	}

	.post-thumbnail img {
		margin: 0 10px 24px;
	}

	.site-content .has-post-thumbnail .entry-header {
		padding-top: 0;
	}

	.site-content footer.entry-meta {
		margin: 24px auto;
	}

	.entry-meta .tag-links a {
		color: #fff;
	}

	.singular .site-content .hentry.has-post-thumbnail {
		margin-top: 0;
	}

	.gallery-columns-1.gallery-size-medium,
	.gallery-columns-1.gallery-size-thumbnail,
	.gallery-columns-2.gallery-size-thumbnail,
	.gallery-columns-3.gallery-size-thumbnail {
		display: block;
	}

	.archive-title,
	.page-title {
		margin: 0 10px 48px;
	}

	.featured-content .hentry {
		margin-bottom: 48px;
	}

	.featured-content .post-thumbnail,
	.slider .featured-content .post-thumbnail {
		padding-top: 0;
	}

	.featured-content .post-thumbnail img {
		position: relative;
	}

	.featured-content .entry-header {
		padding: 0 10px 24px;
	}

	.featured-content .entry-meta {
		font-size: 9pt;
		margin-bottom: 11px;
	}

	.featured-content .cat-links {
		font-weight: 900;
	}

	.featured-content .entry-title {
		font-size: 25pt;
		line-height: 36px;
	}
}
